<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="960dp"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="480dp" >

        <HorizontalScrollView
            android:layout_width="fill_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="60dp" >

            <LinearLayout
                android:id="@+id/lay_photoes"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent" >
            </LinearLayout>
        </HorizontalScrollView>

        <Button
            android:id="@+id/btn_dlg_close"
            android:layout_width="48dp"
            android:layout_height="50dp"
            android:layout_alignParentRight="true"
            android:background="@drawable/btn_dlg_close_selector" />
    </RelativeLayout>

</LinearLayout>